### Signal

# Pos OskWidget::popover-shown

#### Declaration

    void
    popover_shown (
      PosOskWidget* self,
      char** symbols,
      gpointer user_data
    )

#### Description [src]

The osk shows a popover to select additional symbols.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`symbols`

  Type: An array of `utf8`

  The symbols in the popover.

  The array must be `NULL`-terminated.
  The data is owned by the caller of the function.
  Each element is a NUL terminated UTF-8 string.